[Initial]
ServerAddr=116.126.84.218


Param1=7000
Param2=http://onestop.wemade.com/account/join/membership_ruls.asp
Param3=http://onestop.wemade.com/account/main_membership02.asp
Param4=
Param5=

[Server]
ServerCount=1
server1caption=MIR3테스트서버
server1name=MIR3테스트
